Debian Bug report logs - #419679
ITA: axel -- A light download accelerator - Console version

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 17 Apr 2007 11:57:01 UTC

Owned by: Y Giridhar Appaji Nag <giridhar@appaji.net>

Severity: normal

Fixed in version axel/1.0b-7

Done: Y Giridhar Appaji Nag <giridhar@appaji.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Wilmer van der Gaast <lintux@debian.org>, <wnpp@debian.org>:
Bug#419679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Wilmer van der Gaast <lintux@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: axel -- A light download accelerator - Console version
Date: Tue, 17 Apr 2007 13:55:13 +0200
Package: wnpp
Severity: normal

The current maintainer of axel, Wilmer van der Gaast <lintux@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: axel
Binary: axel, axel-kapt
Version: 1.0b-1.1
Priority: optional
Section: web
Maintainer: Wilmer van der Gaast <lintux@debian.org>
Build-Depends: gettext
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/a/axel
Files:
 31919d54f7d3ea54934343141d9b33eb 554 axel_1.0b-1.1.dsc
 679da19b47570f7ddff1e7958d5df97f 43293 axel_1.0b.orig.tar.gz
 29faf74bb8c043759df9fe8d67d22c1a 3238 axel_1.0b-1.1.diff.gz

Package: axel
Priority: optional
Section: web
Installed-Size: 168
Maintainer: Wilmer van der Gaast <lintux@debian.org>
Architecture: i386
Version: 1.0b-1.1
Depends: libc6 (>= 2.3.6-6)
Filename: pool/main/a/axel/axel_1.0b-1.1_i386.deb
Size: 35516
MD5sum: 9e58190b9f7231a2d7daa468a417d10a
SHA1: 99168587b4beff5818b368d1b3c546e55ab2bfed
SHA256: f1a5a33c3d7bba33676c2dab9ea29ed256e82264176d34c0626323e7af50b791
Description: A light download accelerator - Console version
 This program tries to accelerate the downloading process by using multiple
 connections for one file. Starting from version 0.97, the program can use
 multiple mirrors for one download as well. The program tries to be as light
 as possible (25-30k in binary form), so it might be useful as a wget clone
 on byte-critical systems.
Tag: interface::commandline, role::program, scope::utility, use::downloading

Package: axel-kapt
Priority: optional
Section: web
Installed-Size: 64
Maintainer: Wilmer van der Gaast <lintux@debian.org>
Architecture: all
Source: axel
Version: 1.0b-1.1
Depends: python, axel, kaptain, konsole | x-terminal-emulator
Filename: pool/main/a/axel/axel-kapt_1.0b-1.1_all.deb
Size: 3808
MD5sum: 4f45377ef2c5c5e39454f94aba343d62
SHA1: aa215ac8e7ce37abe739727ffd5b0ab97dd243d4
SHA256: d98a78c2a052674cfd984ef8c00bac63a47276895ba43708c241943e2d2fc5ab
Description: A light download accelerator - Console version front-end
 This program tries to accelerate the downloading process by using multiple
 connections for one file. Starting from version 0.97, the program can use
 multiple mirrors for one download as well. The program tries to be as light
 as possible (25-30k in binary form), so it might be useful as a wget clone
 on byte-critical systems.
 .
 This package provides a graphical KDE-based front-end for Axel. A
 desktop file is included as well, in case you like drag-and-drop.
Tag: interface::x11, role::program, scope::utility, suite::kde, uitoolkit::qt, use::downloading, x11::application

-- 
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419679; Package wnpp. Full text and rfc822 format available.

Message #8 received at 419679@bugs.debian.org (full text, mbox):

From: Y Giridhar Appaji Nag <giridhar@appaji.net>
To: 419679@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: O: axel -- A light download accelerator - Console version
Date: Wed, 12 Sep 2007 17:31:44 +0530
[Message part 1 (text/plain, inline)]
retitle 419679 ITA: axel -- A light download accelerator - Console version
owner 419679 !
thanks

On 07/04/17 13:55 +0200, Mohammed Adnène Trojette said ...
> The current maintainer of axel, Wilmer van der Gaast <lintux@debian.org>,
> has orphaned this package.

I use axel at home and work on Debian machines and would like it to be
in the archive.  Popcon stats also suggest that there are people who
would like to continue using it.  There aren't a whole lot of
alternatives either.

Hence, even though Wilmer as upstream isn't supporting this package, I
would like to adopt and maintain this package.  I am familiar with HTTP
and FTP protocols and should be able to do justice to this piece of
software.

Giridhar

-- 
Y Giridhar Appaji Nag | http://www.appaji.net/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: axel -- A light download accelerator - Console version' from `O: axel -- A light download accelerator - Console version'. Request was from Y Giridhar Appaji Nag <giridhar@appaji.net> to control@bugs.debian.org. (Wed, 12 Sep 2007 12:03:03 GMT) Full text and rfc822 format available.

Owner recorded as Y Giridhar Appaji Nag <giridhar@appaji.net>. Request was from Y Giridhar Appaji Nag <giridhar@appaji.net> to control@bugs.debian.org. (Wed, 12 Sep 2007 12:03:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419679; Package wnpp. Full text and rfc822 format available.

Message #15 received at 419679@bugs.debian.org (full text, mbox):

From: Y Giridhar Appaji Nag <giridhar@appaji.net>
To: 419679@bugs.debian.org
Subject: Re: ITA: axel -- A light download accelerator - Console version
Date: Tue, 6 Nov 2007 20:12:24 +0530
[Message part 1 (text/plain, inline)]
1.0b-4 at: http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=axel

Giridhar

On 07/09/12 17:31 +0530, Y Giridhar Appaji Nag said ...
> I use axel at home and work on Debian machines and would like it to be
> in the archive.  Popcon stats also suggest that there are people who
> would like to continue using it.  There aren't a whole lot of
> alternatives either.
> 
> Hence, even though Wilmer as upstream isn't supporting this package, I
> would like to adopt and maintain this package.  I am familiar with HTTP
> and FTP protocols and should be able to do justice to this piece of
> software.

-- 
Y Giridhar Appaji Nag | http://www.appaji.net/
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Y Giridhar Appaji Nag <giridhar@appaji.net> to control@bugs.debian.org. (Wed, 07 Nov 2007 03:21:04 GMT) Full text and rfc822 format available.

Reply sent to Y Giridhar Appaji Nag <giridhar@appaji.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 419679-close@bugs.debian.org (full text, mbox):

From: Y Giridhar Appaji Nag <giridhar@appaji.net>
To: 419679-close@bugs.debian.org
Subject: Bug#419679: fixed in axel 1.0b-7
Date: Wed, 26 Dec 2007 17:02:02 +0000
Source: axel
Source-Version: 1.0b-7

We believe that the bug you reported is fixed in the latest version of
axel, which is due to be installed in the Debian FTP archive:

axel-kapt_1.0b-7_all.deb
  to pool/main/a/axel/axel-kapt_1.0b-7_all.deb
axel_1.0b-7.diff.gz
  to pool/main/a/axel/axel_1.0b-7.diff.gz
axel_1.0b-7.dsc
  to pool/main/a/axel/axel_1.0b-7.dsc
axel_1.0b-7_i386.deb
  to pool/main/a/axel/axel_1.0b-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419679@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Y Giridhar Appaji Nag <giridhar@appaji.net> (supplier of updated axel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 26 Dec 2007 11:19:32 +0530
Source: axel
Binary: axel-kapt axel
Architecture: source i386 all
Version: 1.0b-7
Distribution: unstable
Urgency: low
Maintainer: Y Giridhar Appaji Nag <giridhar@appaji.net>
Changed-By: Y Giridhar Appaji Nag <giridhar@appaji.net>
Description: 
 axel       - A light download accelerator - Console version
 axel-kapt  - A light download accelerator - Console version front-end
Closes: 196431 359368 419679 448964 449368 449507 454233
Changes: 
 axel (1.0b-7) unstable; urgency=low
 .
   * Remove unnecessary debian/*.dirs files.
   * Patch 09_potrans: Updates de.po, thanks Hermann J. Beckers
     <hj.beckers@onlinehome.de>
   * Patch 10_manpage: fix lintian I: hyphen-used-as-minus-sign
   * /usr/doc transition is too old, removed maint scripts
 .
 axel (1.0b-6) unstable; urgency=low
 .
   * Update 08_axelkapt to use simple pop-ups for the Help and Bug Report
     buttons.
   * Use && instead of -a for tests in maint scripts.  Fixes lintian
     informational message I:possible-non-posix-code-in-maintainer-script
   * Remove empty maint script axel-kapt.postrm, thanks Mario Iseli.
 .
 axel (1.0b-5) unstable; urgency=low
 .
   * Use debhelper for packaging (Closes: #454233)
   * Bump up Standards-Version to 3.7.3, no changes
   * Patch 06_buildopts: patch configure script to conform to Policy (10.1
     Binaries)
   * Patch 07_desktop: axel-kapt desktop file passes desktop-file-validate.
     Cleanup in 1.0b-4 made a dpatch
   * Patch 08_axelkapt: Use x-terminal-emulator instead of hardcoding the
     terminal program
   * Use Vcs-*:, move Homepage: from Description: to its own line
 .
 axel (1.0b-4) unstable; urgency=low
 .
   * Acknowledge /usr/doc transition NMU (closes: #359368)
   * Patch 03_longurl: increase max URL length, Don't crash on long URLs
     (closes: #196431).
   * Patch 04_ftpcwd: Prevent crash if FTP CWD fails (closes: #449368)
   * Patch 05_strncpy: Use strncpy instead of strcpy for length sensitive
     copies (closes: #449507).
   * Remove backup (~) files (closes: #448964)
   * Adopted by Y Giridhar Appaji Nag <giridhar@appaji.net> (closes: #419679).
   * Bump up Standards-Version to 3.7.2
   * menu file: Corrected typo and changed section to
     "Applications/Network/File Transfer", menu file is now installed in
     /usr/share/menu/
   * Cleanup the .desktop file
Files: 
 65f461e954d13065c898cd3f9a75bc7c 789 web optional axel_1.0b-7.dsc
 3be8d84741d7fd39fc88299eecbf8025 13865 web optional axel_1.0b-7.diff.gz
 ec2ea96854df11423edb5612fbcd01bf 3840 web optional axel-kapt_1.0b-7_all.deb
 4fd8ba405d1d2f93c9f2bf59fa1aeee8 41868 web optional axel_1.0b-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHcnkiwAfeuzCCU0URAmWOAKCNwLkxxgULa1V6uFnJP9LSQ8PtpgCdFEY6
Ne6O66HWx/o4gJaTMpEecR4=
=QY10
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:13:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:14:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.